# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = llvm-libs
pkgbase = llvm
xdata = pkgtype=split
pkgver = 17.0.6-5
pkgdesc = LLVM runtime libraries
url = https://llvm.org/
builddate = 1716337549
packager = Developer <dev@tuxcore.org>
size = 135519941
arch = x86_64
license = custom:Apache 2.0 with LLVM Exception
depend = gcc-libs
depend = zlib
depend = zstd
depend = libffi
depend = libedit
depend = ncurses
depend = libxml2
makedepend = cmake
makedepend = ninja
makedepend = zlib
makedepend = zstd
makedepend = libffi
makedepend = libedit
makedepend = ncurses
makedepend = libxml2
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-recommonmark
